[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dselect via ftp probs

> Needed
> perl, which I have, but didn't install with dselect.  Naughty me.  So, I
> tried to grab the deb perl, and install it, but it needs libdl1.
> Where is libdl1?
I think there is an error in the dependancy.  I think what is 
meant is libdb1.

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: